XNEKO(6)

NAME
xneko - cat-and-mouse chase in an X window

SYNOPSIS
xneko [ -display display ] [ -geometry geometry ] [ -title title ] [ -name name ] [ -iconic ] [ -speed speed ] [ -time time ] [ -help ]

DESCRIPTION
Xneko displays a window in which a cat chases your ``mouse'' cursor.

All options except the last three above behave in the standard manner for X applications (see X(1)). The -speed option controls the speed of the cat (the default is 16). The -time option controls the interval (in microseconds) between updates of the xneko window (the default is 125000). The -help option provides a usage message and exits.

The word ``neko'' means ``cat'' in Japanese.

SEE ALSO
X(1)

AUTHOR
Masayuki Koba, 1990